Skip to navigation

Revoke an admin user

View as Markdown

This endpoint allows to revoke/remove an invited member of your Admin account

Authentication

api-keystring

The API key should be passed in the request headers as api-key for authentication.

OR
AuthorizationBearer

OAuth 2.0 client_credentials (machine-to-machine) grant. Exchange your app’s client_id/client_secret for a short-lived Bearer token.

Path parameters

emailstringRequired
Email of the invited user

Response

User revoked

Errors

400
Bad Request Error